---
group:
  name: seannaren
  description: ''
  projects:
  - name: warp-ctc
    description: ''
    mirrorRelease: false
    topic: ''
  - name: deepspeech.pytorch
    description: ''
    mirrorRelease: false
    topic: ''
